body {
    font-family: 'Gotham', sans-serif;
}

p {
    font-size: 16px;
    line-height: 27px;
}

.container {
    max-width: 1290px;
}

.container--full {
    max-width: none;
}

.header {
    padding: 10px 0;
}

.header .column:first-child {
    flex: 0 0 20%;
}

.header .column:nth-child(2) {
    flex: 0 0 59%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.header .column:last-child {
    flex: 0 0 21%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.btn {
    padding: 15px;
    color: #000;
    font-size: 21px;
    font-weight: 300;
    border: 0;
    transition: 0.3s;
}

.btn--yellow {
    background-color: #f3be45;
    color: #000002;

}

.btn--yellow:hover {
    background-color: #000002;
    color: #fff;
    transition: 0.3s;
}

.header nav ul {
    display: flex;
    flex-flow: row wrap;
}

.header nav ul li a {
    font-size: 19px;
    font-weight: 300;
    color: #000002;
    display: block;
    padding: 0 20px;
}
.fb-link{
    margin-left: 15px;
}
.fb-link img{
    width: 36px;
}
.fb-link:hover{
    cursor: pointer;
}
.hero__content {
    position: absolute;
    width: 100%;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    z-index: 9;
}

.hero__content h1 {
    font-size: 72px;
    color: #fff;
    font-weight: 300;
    margin: 0;
    text-align: center;
    line-height: 1;
}

.section {
    position: relative;
}

.section--highlight {
    padding: 110px 0;
    overflow: hidden;
}

.section--highlight:after {
    position: absolute;
    content: '';
    background-image: url(../images/h1-rev-img-8.png);
    background-repeat: no-repeat;
    width: 170px;
    height: 270px;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    background-size: contain;
}

.highlight__content h2 {
    font-size: 40px;
    color: #000002;
    font-weight: 300;
    margin-bottom: 40px;
}

.highlight__content p {
    margin-bottom: 30px;
    line-height: 27px;
    font-size: 16px;
    color: #000002;
}

.column--no-padding {
    padding: 0 !important;
}

.gallery-img img {
    width: 100%;
}

.section--products {
    padding: 110px 0;
    background-color: #f7f3f0;
    overflow: hidden;
}

.section--products:after {
    position: absolute;
    content: '';
    background-image: url(../images/h1-rev-img-1.png);
    background-repeat: no-repeat;
    background-size: contain;
    right: 0;
    bottom: 0;
    height: 235px;
    width: 180px;
    transform: perspective(400px) rotateY(180deg);
}

.products {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    margin-top: 60px;
}
.section--products .column:first-child {
    flex: 0 0 65%;
}
.products__grid {
    flex: 0 0 30%;
}

.product-title h6 {
    font-size: 18px;
    font-weight: bold;
    color: #000002;
    text-transform: uppercase;
    letter-spacing: 1.2px;
    margin-bottom: 15px;
}

.product-title h3 {
    font-size: 36px;
    color: #000002;
    font-weight: 300;
}

.product-details {
    display: flex;
    flex-flow: column wrap;
    height: 100%;
    justify-content: center;
    padding-left: 45px;
}

.product-details h4 {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 15px;
}

.product-details p {
    margin-bottom: 25px;
    font-weight: 400;
}

.products__details ul {
    list-style-type: none;
    margin-left: 0;
}

.products__details ul li {
    display: flex;
    justify-content: space-between;
    border-bottom: 2px solid #000;
    padding: 10px 0;
}

.products__details ul li:first-child {
    justify-content: center;
}

.products__details h6 {
    text-align: center;
    max-width: 240px;
    margin: 0 auto;
    font-size: 16px;
    font-weight: bold;
    color: #000002;
    line-height: 24px;
    text-transform: uppercase;
    letter-spacing: 1.2px;
    margin-bottom: 10px;
}

.products__details ul li:last-child {
    padding: 0;
    border: 0;
}

.btn--black {
    background-color: #000;
    color: #fff;
}

.products__details .btn {
    width: 100%;
    font-size: 14px;
    letter-spacing: 1.2;
    text-align: center;
}

.section--quality {
    padding: 90px 0;
    overflow: hidden;
}

.section--quality:after {
    position: absolute;
    content: '';
    left: 0;
    top: 110px;
    background-image: url(../images/h1-rev-img-7.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 190px;
    height: 210px;
    transform: perspective(400px) rotateY(180deg);

}

.quality-details {
    padding-top: 50px;
}

.quality-details h2 {
    font-size: 30px;
    color: #000002;
    font-weight: 300;
    margin-bottom: 30px;
}

.quality-details p {
    margin-bottom: 30px;
    line-height: 27px;
    font-size: 16px;
    color: #000002;
    max-width: 570px;
}

.quality-img {
    padding-left: 45px;
}

.details-table {
    margin-top: 15px;
    max-width: 240px;
}

.details-table table tr {
    border-bottom: 2px solid #000;
}

.details-table table th {
    font-weight: bold;
}

.details-table table th,
.details-table table td {
    padding: 10px;
    font-size: 16px;
}

.details-table table th:first-child,
.details-table table td:first-child {
    padding-left: 0;
}

.details-table table th:last-child,
.details-table table td:last-child {
    text-align: right;
    padding-right: 0;
}

.section--contact {
    padding: 140px 0;
    overflow: hidden;
    background-color: #f7f3f0;
    position: relative;
}

.section--contact:after {
    position: absolute;
    content: '';
    background-image: url(../images/h1-rev-img-8.png);
    background-repeat: no-repeat;
    width: 170px;
    height: 270px;
    left: 0;
    bottom: 0;
    background-size: contain;
}

.contact-form {
    padding-left: 45px;
}

.contact-details h2 {
    font-size: 30px;
    color: #000002;
    font-weight: 300;
    margin-bottom: 30px;
}

.contact-details p {
    margin-bottom: 30px;
    line-height: 27px;
    font-size: 16px;
    color: #000002;
    max-width: 570px;
}

.contact-details h6 {
    font-size: 16px;
    font-weight: bold;
    color: #000002;
    margin-bottom: 5px;
}

.contact-details .address__desc {
    max-width: 110px;
}

a.contact__link[href^="tel"] {
    font-size: 24px;
    font-weight: bold;
    color: #000002;
}

.contact-form h4 {
    font-size: 30px;
    color: #000002;
    font-weight: 300;
    margin-bottom: 30px;
}

.contact-form__row {
    display: flex;
    flex-flow: row wrap;
    border-bottom: 2px solid #000;
}

.contact-form__col {
    flex-basis: 0;
    flex-grow: 1;
    flex-shrink: 1;
}

.input-text {
    border: 0;
    width: 100%;
    padding: 10px 20px;
    font-size: 16px;
    color: #000002;
    font-weight: 400;
    font-family: 'Gotham', sans-serif;
    padding-left: 0;
    line-height: 27px;
    background-color: transparent;

}

.input-textarea {
    border: 0;
    width: 100%;
    height: 100px;
    padding: 10px 20px;
    font-size: 16px;
    color: #000002;
    font-weight: 400;
    font-family: 'Gotham', sans-serif;
    padding-left: 0;
    line-height: 27px;
    background-color: transparent;
}

.contact-form__row:last-child {
    border: 0;
}

.input-text::placeholder,
.input-textarea::placeholder {
    font-size: 16px;
    color: #000002;
    font-weight: 400;
    font-family: 'Gotham', sans-serif;
}

.contact-form .btn--black {
    width: 100%;
    text-align: center;
    text-transform: uppercase;
    font-size: 14px;
    display: block;
    margin-top: 12px;
}

.footer {
    padding: 20px 0;
    background-color: #000;
}

.hide-lg {
    display: none !important;
}

.section--highlight .column:first-child {
    flex: 0 0 47%;
}

.map-img iframe {
    width: 100% !important;
}

@media screen and (min-width: 1025px) and (max-width: 1200px) {
    .header nav ul li a {
        font-size: 16px;
        padding: 0 16px;
    }

    .header .column:last-child {
        flex: 0 0 22%;
    }

    .header .column:nth-child(2) {
        flex: 0 0 58%;
    }

    .btn {
        font-size: 17px;
    }

    .section--contact:after {
        width: 75px;
        height: 150px;
    }

    .section--quality:after {
        top: 20px;
        width: 90px;
        height: 115px;
    }

    .section--products:after {
        height: 135px;
        width: 880px;
    }

    .section--highlight:after {
        top: auto;
        transform: none;
        bottom: 0;
        width: 75px;
        height: 150px;
    }

    .map-img iframe {
        width: 100% !important;
    }
}
@media screen and (min-width: 1201px) and (max-width: 1360px) {
  .header nav ul li a {
    font-size: 16px;
  }  
  .header .column .btn{
      font-size: 16px;
  }
}
@media screen and (min-width: 1201px) and (max-width: 1530px) {
    .section--contact:after {
        width: 75px;
        height: 150px;
    }

    .section--quality:after {
        top: 20px;
        width: 90px;
        height: 115px;
    }

    .section--products:after {
        height: 135px;
        width: 880px;
    }

    .section--highlight:after {
        top: auto;
        transform: none;
        bottom: 0;
        width: 75px;
        height: 150px;
    }

    .container {
        max-width: 90%;
    }

    .map-img iframe {
        width: 100% !important;
    }
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
    .header {
        position: relative;
    }

    .header nav ul {
        display: none;
        position: absolute;
        width: 100%;
        left: 0;
        z-index: 99;
        background-color: #fff;
        top: 100%;
        padding: 20px 0;
    }

    .header nav ul li a {
        padding: 10px 20px;
    }

    .logo-holder img {
        max-width: 200px;
    }

    .hamburger {
        position: absolute;
        right: 0;
        top: 45%;
        transform: translate(-50%);
        padding: 0;
        display: block;
    }

    .hide-xs {
        display: none !important;
    }

    .columns {
        display: flex;
        flex-flow: row wrap;
    }

    .hero__content h1 {
        font-size: 42px;
    }

    .section--highlight:after {
        width: 100px;
        height: 200px;
        top: 70%;
    }

    .section--products:after {
        height: 200px;
        width: 145px;
    }

    .section--quality:after {
        display: none;
    }

    .section--contact:after {
        width: 80px;
        height: 160px;
    }

    .container {
        max-width: 90%;
    }

    .map-img iframe {
        width: 100% !important;
    }
}
@media screen and (max-width: 992px) {
.section--products .column:first-child,
.section--products .column {
    flex: 0 0 100%;
}
.product-details {
    padding-left: 0;
    padding-top: 50px;
}
}
@media screen and (max-width: 767px) {

    .products__img {
        display: flex;
        justify-content: center;
    }
    .hide-xs {
        display: none !important;
    }

    .header {
        position: relative;
    }

    .header nav ul {
        display: none;
        position: absolute;
        width: 100%;
        left: 0;
        z-index: 99;
        background-color: #fff;
        top: 100%;
        padding: 20px 0;
    }

    .header nav ul li a {
        padding: 10px 20px;
    }

    .logo-holder img {
        max-width: 200px;
    }

    .hamburger {
        position: absolute;
        right: 0;
        top: 45%;
        transform: translate(-50%);
        padding: 0;
    }

    .hero__img img {
        height: 600px;
        object-fit: cover;
    }

    .hero__content h1 {
        font-size: 42px;
    }

    .section:after {
        display: none !important;
    }

    .highlight__content {
        padding-top: 25px;
    }

    .highlight__content h2 {
        font-size: 30px;
    }

    .products__grid {
        flex: 0 0 100%;
        padding-top: 20px;
    }

    .product-details {
        padding-left: 0;
        padding-top: 30px;
    }

    .quality-details {
        padding-top: 0;
    }

    .quality-img {
        padding-left: 0;
    }

    .contact-form {
        padding-left: 0;
        padding-top: 45px;
    }

    .details-table {
        max-width: none;
    }

    .section--map {
        padding: 20px 0;
    }

    .section--highlight {
        padding: 40px 0;
    }

    .section--products {
        padding: 40px 0;
    }

    .section--quality {
        padding: 40px 0;
    }

    .section--contact {
        padding: 60px 0;
    }

    .contact-form h4,
    .contact-details h2 {
        font-size: 26px;
    }

    .map-img iframe {
        width: 100% !important;
    }

    .hide-lg {
        display: block !important;
    }

    .header nav ul li:last-child {
        padding: 0 20px;
        margin-top: 10px;
    }
    .products{
        margin-top: 25px;
    }
}



/* form validation css */

.highlight_message {
    background-color: #f9253b;
    font-size: 16px;
    color: #fff;
    text-align: center;
    padding: 15px 20px;
    margin-bottom: 20px;
  }
  .highlight_message.success {
    background-color: #fff;
  }
  
  input.mandatory.highlight-form-field,
  textarea.mandatory.highlight-form-field,
  select.mandatory.highlight-form-field,
  input[type="radio"].mandatory.highlight-form-field ~ label {
    border-color: rgb(240, 60, 60);
  }
.success-message p {
    font-size: 14px;
    color: #000002;
    margin: 0;
    text-align: center;
    padding-top: 10px;
  }
.success-message h2 {
    color: #000002;
    font-size: 25px;
    text-align: center;
    line-height: 25px;
  }
  
  /* form loader */
  #loader {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    background: rgba(255, 255, 255, 0.75) url(../images/loader.gif) no-repeat
      bottom center;
    z-index: 10000;
  }
  
  .success-message {
    padding: 20px 0;
}